function FileData_Pairs(x)
{
x.t("example","terminal");
x.t("flash","file");
x.t("discussed","section");
x.t(".jar",".jad");
x.t("referenced","depending");
x.t("program","enter");
x.t("program","either");
x.t("program","connect");
x.t("program","without");
x.t("download","application");
x.t("explains","download");
x.t("start","compile");
x.t("start","9.3");
x.t("start","application");
x.t("start",".jad");
x.t("start","terminal");
x.t("command","sjra");
x.t("file","example");
x.t("file","sjra=a:/java/jam/example/helloworld/helloworld.jad");
x.t("file","directory");
x.t("file","system");
x.t("file","development");
x.t("file","specify");
x.t("file","contains");
x.t("desired","directory");
x.t("via","terminal");
x.t("name","comparing");
x.t("manual","start");
x.t("sjra=a:/java/jam/example/helloworld/helloworld.jad","flash");
x.t("find","correspond");
x.t("ide","9.3");
x.t("ide","transfer");
x.t("search","done");
x.t("midlet-vendor","used");
x.t("started",".jar");
x.t("prompt","discussed");
x.t("first","file");
x.t("midlet-version","midlet-vendor");
x.t("exchange","suite");
x.t("chapter","explains");
x.t("sjra=a:/java/jam/example/helloworld/helloworld.jar","prefer");
x.t("compile","application");
x.t("compile","run");
x.t("section","9.2");
x.t("directory","search");
x.t("directory","module");
x.t("correspond","\u00ading");
x.t("\u00ading","file");
x.t("9.2","ide");
x.t("java","ide");
x.t("java","application");
x.t("9.3","run");
x.t("enter","sjra=a:/java/jam/example/helloworld/helloworld.jar");
x.t("tries","find");
x.t("suite","ota");
x.t("depending","file");
x.t("manager","tries");
x.t("transfer",".jar");
x.t("platform","desired");
x.t("module","referenced");
x.t("module","start");
x.t("module","via");
x.t("module","manual");
x.t("module","exchange");
x.t("module","using");
x.t("provisioning","chapter");
x.t("application","started");
x.t("application","prompt");
x.t("application","manager");
x.t("application","module");
x.t("application","sent");
x.t("prefer","start");
x.t("comparing","contained");
x.t("values","midlet-name");
x.t("midlet-name","midlet-version");
x.t("done","name");
x.t("asc0","command");
x.t("run","program");
x.t("run","module");
x.t(".jad","file");
x.t("used","start");
x.t("either","application");
x.t("system","module");
x.t("contained","attributes");
x.t("using","module");
x.t("connect","asc0");
x.t("development","platform");
x.t("without","java");
x.t("ota","provisioning");
x.t("terminal","program");
x.t("sjra","used");
x.t("sent","module");
x.t("specify","java");
x.t("attributes","first");
x.t("contains","values");
}
